# Generated by Django 2.0.4 on 2018-07-17 16:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_user_exchange'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='is_crypto_manage',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='user',
            name='is_tg_manage',
            field=models.BooleanField(default=False),
        ),
    ]
